Subject: RE: A3A1 Ad Hoc Review Team
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Jun 2001 16:33:30 -0700 (PDT)

I have attached BPA Transmission Schedulings' response to the questions
posed by Bob in his email dated May 21 below.  If the group feels it would
be helpful to meet to discuss the timeline issues, I am in support of that
effort.  Otherwise, I look forward to the responses from the rest of the
group.  Thanks, Sue.

Sue Holden-Baker
Bonneville Power Administration
Transmission Supply
(360) 418-8278
[email-masked]

-----Original Message-----
From: Harshbarger, Robert [mailto:[email-masked]]
Sent: Tuesday, May 22, 2001 8:50 AM
To: 'Ellingson, Mons'; 'Fotiou, Demetrios'; 'Grow, Lisa'; 'Holden-Baker,
Susan'; 'Smith, Chris'; 'Tilghman, Carmine'; 'Underwood, John';
'Williams, Bill'
Cc: 'Hackney, Mark'
Subject: RE: A3A1 Ad Hoc Review Team

Timeliners:

Revision to yesterday's e-mail - due date is end of July.  So proposals by
mid-June, first draft report by early/mid-July, discussion throughout.

Bob

> ----------
> From: 	Harshbarger, Robert
> Sent: 	Monday, May 21, 2001 5:16 PM
> To: 	Ellingson, Mons; Fotiou, Demetrios; Grow, Lisa; Holden-Baker, Susan;
> Smith, Chris; Tilghman, Carmine; Underwood, John; Williams, Bill
> Cc: 	'Hackney, Mark'
> Subject: 	A3A1 Ad Hoc Review Team
>
> Yes, that's right, you did raise your hand for this.
>
> We are to submit to ISAS any recommendation(s) by August ??, 2001 (what
> was the date, I didn't write it down).
>
> Is there benefit to have a face-to-face meeting?  Either way, we'll use
> e-mail for discussion and maybe a conference call or two.
>
> First assignment is to read:
> *	A3A1-Interim is what we are currently running with.
> *	A3A1-version3-draft2 goes before the NERC BOT June 10-11.
> *	A3A1-candr contains public comments and responses from NERC IS.
>
> <<File: a3a1-interim.doc>><<File: a3a1v3d2-0501.doc>><<File:
> a3a1candr.doc>>
> Questions to keep in mind:
> *	Are our current timelines as good as it gets?
> *	Do we want to adopt the Eastern Interconnection's timelines?
> *	What are the deficiencies of our timelines?
> *	Will these deficiencies be present under 1.7?
> *	Which timing requirements could be changed with an reasonable amount
> of effort (i.e., tariff items, AGC ramp times, A3A1, etc.)?
>
> Remember....
> <<File: trainedpros.wav>>
>
>  Bob Harshbarger
>  OASIS Trading Manager
>  Puget Sound Energy
>  (425) 882-4643 voice
>  (425) 882-4496 fax
>  (206) 405-5161 pager
>  (206) 604-3251 cell
>

 - NERC Policy 3 E-tag timelines-draft2.doc